<?
session_start();
if ($_SESSION['estado'] != "ON")
		{
		?>
		<script>
			parent.location.href = 'index.php';
		</script>
		<? 
		exit();
		}
?>
<?
$marca=$_POST["txtmarca"];
$modelo=$_POST["txtmodelo"];
$motor=$_POST["txtmotor"];
$chassis=$_POST["txtchassis"];
$color=$_POST["txtcolor"];
$ano=$_POST["txtano"];
$peso_bruto=$_POST["txtpeso"];
$combustible=$_POST["txtcombustible"];
$descripcion=$_POST["txtdescripcion"];

include("../conex.php");
$esql = "UPDATE seriado SET marca  = '$marca', modelo = '$modelo', motor = '$motor', color = '$color', ano = $ano, peso_bruto = '$peso_bruto', combustible = '$combustible', descripcion = '$descripcion' WHERE chassis = '$chassis'";
$consulta = mysql_query($esql,$enlace);
?>
<script language="javascript">
	alert("Seriado Editado con Exito!");
	window.top.open('','_parent','');window.top.close();
</script>